•  » Installation
  •  » Mise à jour vers 2.9.0 erreur " === upgrade 150 "

#1 2017-06-06 09:47:42

vincentm
Membre
2012-01-17
69

Mise à jour vers 2.9.0 erreur " === upgrade 150 "

Bonjour

Je sollicite votre aide.

J'ai encore fait une gaffe. Tard hier soir, fatigué, j'ai vu qu'il y avait 2 mises à jours de la galerie que je  n'avais pas effectué.

J'ai donc réalisé la première migration vers la 2.8 quelque chose, cela c'est très bien passé de manière quasi instantanée.

J'ai voulu réaliser la seconde mise à jour vers la 2.9.0 et la patatrac message d'erreur  === upgrade 150 et la galerie me demande de refaire la mise à jour.


Méga bug et perte de toute ma galerie? ?? J'ai des centaines de photographies aériennes dessus et suis totalement incapable techniquement de la refaire le cas échéant.

Qui peut me filer un coup de main? MERCI.

Bien à vous.

Vincent M.





(Ici votre message)

Version de Piwigo: 2.8.? la dernière avant la 2.9 je venais de faire la mise à jour.
Version de PHP: ?
Version de MySQL: .
URL Piwigo: http://www.mancheair.com/vincent_m/Gale … pgrade.php

Hors ligne

#2 2017-06-06 09:56:59

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
14121

Re: Mise à jour vers 2.9.0 erreur " === upgrade 150 "

Bonjour,

1/ renvoyer par FTP les fichiers de la 2.9

2/ relancer update


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#3 2017-06-06 09:57:33

vincentm
Membre
2012-01-17
69

Re: Mise à jour vers 2.9.0 erreur " === upgrade 150 "

Autre question:

Est-il possible de "downgrader"?

Merci.

(Vincent M. flippé)

Hors ligne

#4 2017-06-06 10:05:05

vincentm
Membre
2012-01-17
69

Re: Mise à jour vers 2.9.0 erreur " === upgrade 150 "

ddtddt a écrit:

Bonjour,

1/ renvoyer par FTP les fichiers de la 2.9

2/ relancer update

Bonjour, merci.

L'update m'est demandée sur la page de la galerie? Sinon avez vous une idée du répertoire ou je dois mettre l'update? Merci.

Hors ligne

#5 2017-06-06 11:40:11

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
14121

Re: Mise à jour vers 2.9.0 erreur " === upgrade 150 "


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#6 2017-06-06 11:41:04

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
14121

Re: Mise à jour vers 2.9.0 erreur " === upgrade 150 "

vincentm a écrit:

Autre question:

Est-il possible de "downgrader"?

Merci.

(Vincent M. flippé)

Pas vraiment conseillé et à mon sens plus complexe que la mise à jour ;-)


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#7 2017-06-06 11:44:24

vincentm
Membre
2012-01-17
69

Re: Mise à jour vers 2.9.0 erreur " === upgrade 150 "

Merci mais je ne sais pas dans quel répertoire mettre les fichiers?

Il me faut absolument préserver mes galeries existantes car je ne saurait plus refaire mon site contenant des centaines de photos indexées, etc.

Merci.

Hors ligne

#8 2017-06-06 11:46:22

vincentm
Membre
2012-01-17
69

Re: Mise à jour vers 2.9.0 erreur " === upgrade 150 "

ddtddt a écrit:

Bonjour,

Tu as lu ceci ?
http://fr.piwigo.org/basics/upgrade_manual

Oui mais dans mon cas est-ce bien à la racine de ma gallery? Je ne peux me permettre de perdre mon site qui m'a pris des centaines d'heures à créer. Merci.

Hors ligne

#9 2017-06-06 11:59:18

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
14121

Re: Mise à jour vers 2.9.0 erreur " === upgrade 150 "

Bonjour,

Il faut appliquer la procédure en étant rigoureux et tout doit bien ce passer ;-)


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#10 2017-06-06 12:03:21

vincentm
Membre
2012-01-17
69

Re: Mise à jour vers 2.9.0 erreur " === upgrade 150 "

Là je transfère l'ensemble des dossiers et des fichiers à la racine de ma galerie.

Hors ligne

#11 2017-06-06 12:14:52

vincentm
Membre
2012-01-17
69

Re: Mise à jour vers 2.9.0 erreur " === upgrade 150 "

Après téléchargement de tous les fichiers sur ma galerie, avec bien sur le flip de perdre le travail d'une vie.

J'entre mon mot de passe et vlan même message d'erreur  "=== upgrade 150"


....

HELP HELP HELP HELP HELP

Hors ligne

#12 2017-06-06 12:18:10

vincentm
Membre
2012-01-17
69

Re: Mise à jour vers 2.9.0 erreur " === upgrade 150 "

De plus en plus flippé...

Dernière modification par vincentm (2017-06-06 12:18:35)

Hors ligne

#13 2017-06-06 12:46:34

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
14121

Re: Mise à jour vers 2.9.0 erreur " === upgrade 150 "

Bonjour,

est ce que dans install/db
est ce que le fichier 150-database.php / 151-database.php / 152-database.php

sont présent ?


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#14 2017-06-06 22:33:19

vincentm
Membre
2012-01-17
69

Re: Mise à jour vers 2.9.0 erreur " === upgrade 150 "

Oui ces fichiers sont présents.

Hors ligne

#15 2017-06-06 23:41:59

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
14121

Re: Mise à jour vers 2.9.0 erreur " === upgrade 150 "

Bonsoir,

Tu peux donner le message d'erreur complet ?


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

  •  » Installation
  •  » Mise à jour vers 2.9.0 erreur " === upgrade 150 "

Pied de page des forums

Propulsé par FluxBB